» Ubuntu » Paketit

Error

two or more packages specified (xaralx-svg oneiric)